
Automated Neuroprognostication via Machine Learning in Hypoxic-Ischemic Encephalopathy: Supplementary Material
==============================================================================================================

Survival Classification
-----------------------

[![Figure S1](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/FigureS1.png)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/FigureS1.png)

---

[![Clinical Predictors - imputation 1](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation1.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation1.best)

[![Clinical Predictors - imputation 2](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation2.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation2.best)

[![Clinical Predictors - imputation 3](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation3.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation3.best)

[![Clinical Predictors - imputation 4](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation4.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation4.best)

[![Clinical Predictors - imputation 5](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation5.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation5.best)

[![Clinical Predictors - imputation 6](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation6.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation6.best)

[![Clinical Predictors - imputation 7](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation7.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation7.best)

[![Clinical Predictors - imputation 8](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation8.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation8.best)

[![Clinical Predictors - imputation 9](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation9.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation9.best)

[![Clinical Predictors - imputation 10](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation10.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical.Predictors.imputation10.best)

---

[![MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.MRI.Predictors.best)

---

[![Clinical and MRI Predictors - imputation 1](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation1.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation1.best)

[![Clinical and MRI Predictors - imputation 2](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation2.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation2.best)

[![Clinical and MRI Predictors - imputation 3](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation3.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation3.best)

[![Clinical and MRI Predictors - imputation 4](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation4.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation4.best)

[![Clinical and MRI Predictors - imputation 5](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation5.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation5.best)

[![Clinical and MRI Predictors - imputation 6](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation6.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation6.best)

[![Clinical and MRI Predictors - imputation 7](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation7.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation7.best)

[![Clinical and MRI Predictors - imputation 8](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation8.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation8.best)

[![Clinical and MRI Predictors - imputation 9](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation9.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation9.best)

[![Clinical and MRI Predictors - imputation 10](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation10.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Survival.Clinical+MRI.Predictors.imputation10.best)

---

---

Behavioural Outcomes
--------------------

#### Cognitive Outcomes

[![Clinical Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.Cognitive.Clinical.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.Cognitive.Clinical.Predictors.best)

[![MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.Cognitive.MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.Cognitive.MRI.Predictors.best)

[![Clinical and MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.Cognitive.Clinical+MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.Cognitive.Clinical+MRI.Predictors.best)

#### Expressive Language Outcomes

[![Clinical Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ExpressiveLanguage.Clinical.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ExpressiveLanguage.Clinical.Predictors.best)

[![MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ExpressiveLanguage.MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ExpressiveLanguage.MRI.Predictors.best)

[![Clinical and MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ExpressiveLanguage.Clinical+MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ExpressiveLanguage.Clinical+MRI.Predictors.best)

#### Receptive Language Outcomes

[![Clinical Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ReceptiveLanguage.Clinical.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ReceptiveLanguage.Clinical.Predictors.best)

[![MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ReceptiveLanguage.MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ReceptiveLanguage.MRI.Predictors.best)

[![Clinical and MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ReceptiveLanguage.Clinical+MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.ReceptiveLanguage.Clinical+MRI.Predictors.best)

#### Composite Language Outcomes

[![Clinical Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeLanguage.Clinical.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeLanguage.Clinical.Predictors.best)

[![MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeLanguage.MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeLanguage.MRI.Predictors.best)

[![Clinical and MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeLanguage.Clinical+MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeLanguage.Clinical+MRI.Predictors.best)

#### Gross Motor Outcomes

[![Clinical Predictors - imputation 1](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation1.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation1.best)

[![Clinical Predictors - imputation 2](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation2.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation2.best)

[![Clinical Predictors - imputation 3](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation3.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation3.best)

[![Clinical Predictors - imputation 4](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation4.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation4.best)

[![Clinical Predictors - imputation 5](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation5.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation5.best)

[![Clinical Predictors - imputation 6](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation6.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation6.best)

[![Clinical Predictors - imputation 7](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation7.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation7.best)

[![Clinical Predictors - imputation 8](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation8.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation8.best)

[![Clinical Predictors - imputation 9](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation9.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation9.best)

[![Clinical Predictors - imputation 10](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation10.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical.Predictors.imputation10.best)

[![MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.MRI.Predictors.best)

[![Clinical and MRI Predictors - imputation 1](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation1.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation1.best)

[![Clinical and MRI Predictors - imputation 2](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation2.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation2.best)

[![Clinical and MRI Predictors - imputation 3](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation3.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation3.best)

[![Clinical and MRI Predictors - imputation 4](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation4.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation4.best)

[![Clinical and MRI Predictors - imputation 5](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation5.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation5.best)

[![Clinical and MRI Predictors - imputation 6](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation6.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation6.best)

[![Clinical and MRI Predictors - imputation 7](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation7.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation7.best)

[![Clinical and MRI Predictors - imputation 8](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation8.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation8.best)

[![Clinical and MRI Predictors - imputation 9](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation9.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation9.best)

[![Clinical and MRI Predictors - imputation 10](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation10.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.GrossMotor.Clinical+MRI.Predictors.imputation10.best)

#### Fine Motor Outcomes

[![Clinical Predictors - imputation 1](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation1.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation1.best)

[![Clinical Predictors - imputation 2](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation2.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation2.best)

[![Clinical Predictors - imputation 3](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation3.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation3.best)

[![Clinical Predictors - imputation 4](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation4.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation4.best)

[![Clinical Predictors - imputation 5](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation5.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation5.best)

[![Clinical Predictors - imputation 6](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation6.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation6.best)

[![Clinical Predictors - imputation 7](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation7.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation7.best)

[![Clinical Predictors - imputation 8](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation8.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation8.best)

[![Clinical Predictors - imputation 9](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation9.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation9.best)

[![Clinical Predictors - imputation 10](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation10.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical.Predictors.imputation10.best)

[![MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.MRI.Predictors.best)

[![Clinical and MRI Predictors - imputation 1](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation1.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation1.best)

[![Clinical and MRI Predictors - imputation 2](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation2.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation2.best)

[![Clinical and MRI Predictors - imputation 3](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation3.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation3.best)

[![Clinical and MRI Predictors - imputation 4](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation4.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation4.best)

[![Clinical and MRI Predictors - imputation 5](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation5.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation5.best)

[![Clinical and MRI Predictors - imputation 6](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation6.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation6.best)

[![Clinical and MRI Predictors - imputation 7](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation7.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation7.best)

[![Clinical and MRI Predictors - imputation 8](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation8.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation8.best)

[![Clinical and MRI Predictors - imputation 9](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation9.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation9.best)

[![Clinical and MRI Predictors - imputation 10](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation10.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.FineMotor.Clinical+MRI.Predictors.imputation10.best)

#### Composite Motor Outcomes

[![Clinical Predictors - imputation 1](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation1.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation1.best)

[![Clinical Predictors - imputation 2](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation2.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation2.best)

[![Clinical Predictors - imputation 3](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation3.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation3.best)

[![Clinical Predictors - imputation 4](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation4.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation4.best)

[![Clinical Predictors - imputation 5](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation5.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation5.best)

[![Clinical Predictors - imputation 6](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation6.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation6.best)

[![Clinical Predictors - imputation 7](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation7.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation7.best)

[![Clinical Predictors - imputation 8](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation8.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation8.best)

[![Clinical Predictors - imputation 9](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation9.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation9.best)

[![Clinical Predictors - imputation 10](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation10.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical.Predictors.imputation10.best)

[![MRI Predictors](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.MRI.Predictors.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.MRI.Predictors.best)

[![Clinical and MRI Predictors - imputation 1](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation1.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation1.best)

[![Clinical and MRI Predictors - imputation 2](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation2.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation2.best)

[![Clinical and MRI Predictors - imputation 3](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation3.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation3.best)

[![Clinical and MRI Predictors - imputation 4](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation4.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation4.best)

[![Clinical and MRI Predictors - imputation 5](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation5.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation5.best)

[![Clinical and MRI Predictors - imputation 6](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation6.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation6.best)

[![Clinical and MRI Predictors - imputation 7](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation7.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation7.best)

[![Clinical and MRI Predictors - imputation 8](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation8.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation8.best)

[![Clinical and MRI Predictors - imputation 9](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation9.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation9.best)

[![Clinical and MRI Predictors - imputation 10](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation10.best)](https://gin.g-node.org/johndlewis/HIE/src/master/Supplementary%20Material/Bayley.CompositeMotor.Clinical+MRI.Predictors.imputation10.best)


